﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Common">
      <UniqueIdentifier>ca178fd5-7424-4d32-9f69-398d78e9bcbb</UniqueIdentifier>
    </Filter>
    <Filter Include="Assets">
      <UniqueIdentifier>50af2f9c-cea4-4ee2-b9d0-b4d599a90951</UniqueIdentifier>
      <Extensions>bmp;fbx;gif;jpg;jpeg;tga;tiff;tif;png</Extensions>
    </Filter>
    <Filter Include="Content">
      <UniqueIdentifier>5b8244a7-67ed-4ff5-ba95-c480ebe68326</UniqueIdentifier>
    </Filter>
    <ClInclude Include="Common\d3dx12.h">
      <Filter>Common</Filter>
    </ClInclude>
    <ClInclude Include="Common\DirectXHelper.h">
      <Filter>Common</Filter>
    </ClInclude>
    <ClInclude Include="Common\StepTimer.h">
      <Filter>Common</Filter>
    </ClInclude>
    <ClInclude Include="Common\DeviceResources.h">
      <Filter>Common</Filter>
    </ClInclude>
    <ClCompile Include="Common\DeviceResources.cpp">
      <Filter>Common</Filter>
    </ClCompile>
    <ClInclude Include="Content\Sample3DSceneRenderer.h">
      <Filter>Content</Filter>
    </ClInclude>
    <ClInclude Include="Content\ShaderStructures.h">
      <Filter>Content</Filter>
    </ClInclude>
    <ClCompile Include="Content\Sample3DSceneRenderer.cpp">
      <Filter>Content</Filter>
    </ClCompile>
    <FxCompile Include="Content\SamplePixelShader.hlsl">
      <Filter>Content</Filter>
    </FxCompile>
    <FxCompile Include="Content\SampleVertexShader.hlsl">
      <Filter>Content</Filter>
    </FxCompile>
    <Image Include="Assets\LockScreenLogo.scale-200.png">
      <Filter>Assets</Filter>
    </Image>
    <Image Include="Assets\SplashScreen.scale-200.png">
      <Filter>Assets</Filter>
    </Image>
    <Image Include="Assets\Square150x150Logo.scale-200.png">
      <Filter>Assets</Filter>
    </Image>
    <Image Include="Assets\Square44x44Logo.scale-200.png">
      <Filter>Assets</Filter>
    </Image>
    <Image Include="Assets\Square44x44Logo.targetsize-24_altform-unplated.png">
      <Filter>Assets</Filter>
    </Image>
    <Image Include="Assets\StoreLogo.png">
      <Filter>Assets</Filter>
    </Image>
    <Image Include="Assets\Wide310x150Logo.scale-200.png">
      <Filter>Assets</Filter>
    </Image>
  </ItemGroup>
</Project>